name: Run wpasupplicant on node01
testcases:
  - name: run_wpasupplicant
    steps:
      - type: ssh
        host: '{{.node01_mgmt_ip}}'
        user: '{{.ssh_user}}'
        command:  |
          cd /usr/local/pf/t/venom ; \
          sudo VENOM_COMMON_FLAGS='--output-dir={{.test_suite_results_dir}}/{{.venom.testcase}}' \
          /usr/local/pf/t/venom/venom-wrapper.sh {{.nodes_test_suite_dir}}/dot1x_eap_peap/{{.venom.testcase}}.yml
